Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA744] DSA-744-1 fuse


Vulnerability Assessment Details

[DSA744] DSA-744-1 fuse

Vulnerability Assessment Summary
DSA-744-1 fuse

Detailed Explanation for this Vulnerability Assessment

Sven Tantau discovered a security problem in fuse, a filesystem in
userspace, that can be exploited by malicious, local users to disclose
potentially sensitive information.
The old stable distribution (woody) does not contain the fuse package.
For the stable distribution (sarge) this problem has been fixed in
version 2.2.1-4sarge2.
For the unstable distribution (sid) this problem has been fixed in
version 2.3.0-1.
We recommend that you upgrade your fuse package.


Solution : http://www.debian.org/security/2005/dsa-744
Network Security Threat Level: High

Networks Security ID: 13857

Vulnerability Assessment Copyright: This script is (C) 2007 Michel Arboi

Cables, Connectors

Buck Rogers Planet Of Zoom Sega Atari 400 800 1200XL Game Cartrdige Only
$19.99
Buck Rogers Planet Of Zoom Sega Atari 400 800 1200XL Game Cartrdige Only pictureATARI LOGO SOURCEBOOK 1986 Spiral Bound Very Good Condition Pre-owned
$12.95
ATARI LOGO SOURCEBOOK 1986 Spiral Bound Very Good Condition Pre-owned  pictureAtari 800 Three (3) 810s 850 1050 Computer System Lot Bundle All Power Up AS IS
$79.95
Atari 800 Three (3) 810s 850 1050  Computer System Lot Bundle All Power Up AS IS pictureATARI ST 4 BIG GAMES Street Fighter + GUANTLET II + 1943 + OUT RUN 1986 - '87
$49.95
ATARI ST 4 BIG GAMES Street Fighter + GUANTLET II  + 1943 + OUT RUN 1986 - '87  picture


Discussions

No Discussions have been posted on this vulnerability.